---
title: Imprint
subtitle: Imprint according to Section 5 Digitale-Dienste-Gesetz (German Act on Digital Services) and Section 18 Medienstaatsvertrag (German State Media Treaty)
date: 2024-10-09T00:22:14-04:00
comments: false
---
 
Deutsches Zentrum fuer Luft- und Raumfahrt e. V.  
German Aerospace Center (DLR)  
Linder Höhe  
51147 Köln (Cologne)  
Germany  
 
Tel: +49 2203 601-0  
Fax: +49 2203 67310  
email: contact-dlr [at] dlr.de  
https://www.dlr.de/en  
 
DLR's Executive Board is empowered to act as DLR's representative. It consists of Prof. Dr.-Ing. Anke Kaysser-Pyzalla (Chair of the DLR Executive Board), Klaus Hamacher (Vice Chairman of the Executive Board), Prof. Dr.-Ing. Karsten Lemmer and Dr.-Ing. Walther Pelzer.
 
## Seat of the Executive Board

The Executive Board's seat is located at DLR, Executive Board, Linder Hoehe, D-51147 Cologne.
 
The Executive Board can also authorise DLR employees to act on behalf of DLR. The head of DLR's legal department, Linder Hoehe, 51147 Cologne, can provide information about the extent of this authorisation.
 
## Court of registration/registration number

District court of Bonn, VR 2780.
 
## Value added tax identification number 

DE 121965658

## Responsible in the sense of Section 18 2nd paragraph of Medienstaatsvertrag (German State Media Treaty)

Dr. Thomas Pregger  
Curiestr. 4  
70563 Stuttgart  

## Liability for DLR´s own content

As far as DLR´s "own content" (information, software or documentation) is being made available free of charge on this [website](https://dlr-ve.gitlab.io/esy/items-brinetechtools/home/), any liability for defects as to quality or title of DLR´s own content- especially in relation to the correctness or absence of defects or the absence of claims or third party rights or in relation to completeness and/or fitness for purpose - is excluded except in cases of willful misconduct or gross negligence.

## Liability for third party content via setting of hyperlinks

Cross-references or rather hyperlinks ("links") to content provided by other content providers must be distinguished from DLR´s own content. By means of hyperlinking DLR provides third-party content for use which is marked accordingly by the indication "[external]" or by a link. Before setting the link DLR checks this third-party content if it causes possible civil or criminal liability. However, it cannot be excluded that the third-party content providers change their content afterwards. DLR does not constantly check the third-party content it refers to for changes made by the third-party content providers which could engender DLR´s civil or criminal liability. If you believe that the linked external sites violate applicable laws or otherwise have inappropriate content, please let us know.
